import { PublicWidgetData as n } from "./index-public-widgets-data.store.js";
const i = (t) => {
  if (t.includes("base64") || t.includes("https://"))
    return t;
  const {
    host: e
  } = n.getInstance().get();
  return (e ?? "") + t;
};
export {
  i as useImageUrl
};
